⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/user/tags

Create a new tag with a name and color for organizing files.

POST/api/user/tags

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/user/tags" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "color": "string"  }'
{  "id": "string",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "name": "string",  "color": "string",  "files": [    {      "id": "string"    }  ]}